Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Flash Plugin detection error if no flash plugin installed & DOM error in FF18 #2465

Closed
tracer99 opened this Issue · 2 comments

2 participants

@tracer99

I get a
"navigator.plugins['Shockwave Flash'] is undefined"
in mootools 1.4.5 on Firefox 18 when I don't have flash player installed.
This happens on several of our sites running MooTools.

@tracer99

So this bug is not what it seems. The error only shows up if another bug exists in the code. ie. inserting null element into DOM using grab.

@arian
Owner

In the next version the flash detection will be removed by default (it's only in the 1.4 compat).

@arian arian closed this
@arian arian was assigned
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.